<template>
  <div id="app">
    <NavbarComponent :title="title"></NavbarComponent>
    <router-view/>
  </div>
</template>

<script>
import NavbarComponent from './components/NavbarComponent.vue'

export default {
  name: 'app',
  components: {
    NavbarComponent
  }
  data() {
      return {
          'title': 'My ToDos'
      }
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  color: #2c3e50;
}
</style>
